﻿@charset "utf-8";
body  {
	font: 0.9em Meiryo UI,"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #ffffff;
	text-align: center; 
	color:#000024;
	overflow-y:scroll;
	overflow-x:auto;
}
p{
	color:#000024;
	font: 1.0em Meiryo UI,"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
table{
	color:#000024;
	font-family: Meiryo UI, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 1.0em;
}
a{
	font-size : 1em;
	text-decoration:none;
	color:#3399CC;
}
a:hover{
	color:#006666;
	text-decoration:underline;
}
.twoColLiqLtHdr #container {
	width: 900px;  /* これにより、幅がブラウザの幅の 900px のコンテナが設定されます */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #000024;
}
.twoColLiqLtHdr #header {
	width:100%;
	background-color: #E6E6FA;
	padding: 0;
	height:55px;
	background-image:url(../img/title.gif);  /*タイトルgifを背景画像に指定*/
	background-position:10px 0;
	background-repeat:no-repeat;
	overflow:hidden;
} 
.twoColLiqLtHdr #header h1 {
	text-indent: -9999px;
}
.twoColLiqLtHdr #header .s_title{
	text-indent:-9999px;
}
/*------------------------------------------header内、ユーティリティナビゲーションの設定-----*/
.twoColLiqLtHdr #header-r{
	float:right;
	width:21em;
	height:30px;
	font-size:0.8em;
}
.twoColLiqLtHdr #header-r ul{
	margin-left:1px;
	list-style:none;
	margin-top: 0;
}

.twoColLiqLtHdr #header-r li{
	float:left;
	height:20px;
	padding:0;
	text-align:center;
/*	font-size: 0.9em;*/
}
.twoColLiqLtHdr #header-r li.home{
	width:4.5em;
}
.twoColLiqLtHdr #header-r li.sitemap{
	width:7.5em;
}
.twoColLiqLtHdr #header-r li.mail{
	width:8em;
}

.twoColLiqLtHdr #header-r li a{
	display:block;
	height:20px;
	color:#282A6A;
	text-decoration:none;
	font-size:0.95em;
}
.twoColLiqLtHdr #header-r li.home a{
	width:5em;
}
.twoColLiqLtHdr #header-r li.sitemap a{
	width:8em;
}
.twoColLiqLtHdr #header-r li.mail a{
	width:8.5em;
}
.twoColLiqLtHdr #header-r li a:hover{
	color:#999999;
	text-decoration:underline;
}
.twoColLiqLtHdr #header :after{
	content: ".";
	clear: both;
	height: 0;
  display: block;
	visibility: hidden;
}
/*-----------------------------------------------------------------------------------------*/
.twoColLiqLtHdr #main{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow: hidden;
}
.twoColLiqLtHdr #sidebar1 {
	float: left;
	width: 180px; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	background: #ffffff; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 15px 0; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	clear: both;
	margin-top: 5px;
}
.twoColLiqLtHdr #sidebar1 li.general{
	background:#fff url(../img/icon_4b_32.png) no-repeat 15px center;
	line-height:15px;
	padding:7px;
	margin-bottom:0;
	border-right:5px solid #c2c2ff;
	border-top:1px solid #c2c2ff;
	border-left:5px solid #c2c2ff;
	border-bottom:0;
}
.twoColLiqLtHdr #sidebar1 li.member{
	background:#fff url(../img/icon_6m_32.png) no-repeat 10px center;
	line-height:15px;
	padding:7px;
	border-right:5px solid #c2c2ff;
	border-top:1px solid #c2c2ff;
	border-left:5px solid #c2c2ff;
	border-bottom:0;
	margin-bottom:0;
}
.twoColLiqLtHdr #sidebar1 p{
	font-size:0.75em;
}
.twoColLiqLtHdr #footer {
	padding: 3px 10px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	background:#DDDDDD;
	clear: both;
	margin-top:0;
} 
.twoColLiqLtHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}

#mainC {
	width: 704px;
	margin: 0px 0px 1px 193px;
	padding: 0px;
	}

/* 再使用できる各種クラス */
.fltrt {
	 /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft {
	 /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat {
	 /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
	font-size: 1px;
	line-height: 0px;
}
.clearfix:after { /*floatの解除、ここがポイント*/
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}

.name{
	font-weight:bold;
	font-size:13px;
}
#Copyr{
	text-align:center;
	font-size:11px;
	padding:5px 0;
}
/*----------------------------------------------------------パンくずリストの設定-----*/
#Crumb{
	width:700px;
	height:36px;
	margin-left:0;
	margin-bottom:0;
	font-size:90%;
	border-bottom:#006699 dotted 1px;
}
#Crumb ul{
	margin-top:0;
	margin-left:0;
}
#Crumb li{
	float:left;
	height:30px;
	padding-top:6px;
	padding-right:10px;
	padding-bottom:4px;
	padding-left:27px;
	list-style:none;
	font-size: 0.85em;
	background-image: url(../images/nav_bg3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height:26px;
}
#Crumb li.first{
	background-image: url(../images/nav_bg1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#Crumb li.last{
	background:url(../images/nav_bg4.gif) left center no-repeat;
}
#Crumb li a{
	color:#003333;
	text-decoration:none;
}
#Crumb li a:hover{
	color:#999999;
	text-decoration:underline;
}
#p-title{
	width:700px;
	border-bottom-color:#006699;
	border-bottom-style:dotted;
	border-bottom-width:1px;
}
#p-title img{
	margin-top:-2px;
	margin-bottom:-2px;
}
#p-title h3{
	display:none;
	text-indent:-999999px;
	height:1px;
}
div.topback {
 	position: fixed;
 	bottom:20px;
  right: 30px;
  z-index: 1500;
}    
/*--------------------文字右------------*/
.moji-r{
	text-align:right;
}
/*--------------------文字左------------*/
.moji-l{
	text-align:left;
}
/*--------------------文字中央------------*/
.moji-c{
	text-align:center;
}
